<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_AonoNanakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Aono, Nanako</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_AonoNanakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Aono, Nanako [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_BusinessCommencementExpenceNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Business commencement expence</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_BusinessCommencementExpenceNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Business commencement expence-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_BusinessRestruBusinessRestructuringExpensescturingExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Business restructuring expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_BusinessRestruBusinessRestructuringExpensescturingExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Business restruBusiness restructuring expensescturing expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_BusinessRestructuringExpensesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Business restructuring expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_BusinessRestructuringExpensesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Business restructuring expenses-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_CasualtyLossEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Casualty loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_CasualtyLossEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Casualty loss-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Direct and indirect selling expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Direct and indirect selling expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Direct and indirect selling expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_EnergyProjectReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Energy project</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_EnergyProjectReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Energy project, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_FujiokaMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujioka, Makoto</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_FujiokaMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujioka, Makoto [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_HattaYokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hatta, Yoko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_HattaYokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hatta, Yoko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_IizukaMasanobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iizuka, Masanobu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_IizukaMasanobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iizuka, Masanobu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label" xlink:role="http://www.xbrl.org/2003/role/label">Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Impairment loss, Disclosure of impairment loss on non-current assets for each reportable segment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ItakuraTomoyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Itakura, Tomoyasu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ItakuraTomoyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Itakura, Tomoyasu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_KunigoYutakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kunigo, Yutaka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_KunigoYutakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kunigo, Yutaka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_LifestyleReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Lifestyle</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_LifestyleReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Lifestyle, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on withdrawal from business of subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on withdrawal from business of subsidiaries-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on withdrawal from business of subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on withdrawal from business of subsidiaries-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ManoshiroFumioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Manoshiro, Fumio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ManoshiroFumioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Manoshiro, Fumio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Mountain forests and afforestations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mountain forests and afforestations-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Mountain forests and afforestations-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_NishimotoTomoyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nishimoto, Tomoyoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_NishimotoTomoyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nishimoto, Tomoyoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_NotesBusinessCommencementExpenceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes business commencement expence</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_NotesBusinessCommencementExpenceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes business commencement expence [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_NotesLossOnWithdrawalFromBusinessOfSubsidiariesELTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes loss on withdrawal from business of subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_NotesLossOnWithdrawalFromBusinessOfSubsidiariesELTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes loss on withdrawal from business of subsidiaries-EL [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_NozawaToruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nozawa, Toru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_NozawaToruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nozawa, Toru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_OkudaTakafumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Okuda, Takafumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_OkudaTakafumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Okuda, Takafumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PaperAndPaperboardReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Paper and paperboard</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PaperAndPaperboardReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Paper and paperboard, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PaymentOfLossOnWithdrawalFromBusinessOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payment of loss on withdrawal from business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PaymentOfLossOnWithdrawalFromBusinessOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payment of loss on withdrawal from business-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of deemed holdings of shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ReserveForSpecialAccountForAdvancedDepreciationMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for special account for advanced depreciation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ReserveForSpecialAccountForAdvancedDepreciationMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for special account for advanced depreciation[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ReserveForSpecialDisasterPreventionMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for special disaster prevention</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ReserveForSpecialDisasterPreventionMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for special disaster prevention[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialAccountForReductionEntry_label" xlink:role="http://www.xbrl.org/2003/role/label">Reversal of reserve for special account for reduction entry</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialAccountForReductionEntry_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reversal of reserve for special account for reduction entry</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialDisasterPrevention_label" xlink:role="http://www.xbrl.org/2003/role/label">Reversal of reserve for special disaster prevention</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialDisasterPrevention_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reversal of reserve for special disaster prevention</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_StockRemuneration_label" xlink:role="http://www.xbrl.org/2003/role/label">Stock Remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_StockRemuneration_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Stock Remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Stocks and investments in capital of subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Stocks and investments in capital of subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Stocks and investments in capital of subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_SuginoMitsuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sugino, Mitsuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_SuginoMitsuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sugino, Mitsuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_TatsuKazunariMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tatsu, Kazunari</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_TatsuKazunariMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tatsu, Kazunari [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_VehiclesAndToolsNet_label" xlink:role="http://www.xbrl.org/2003/role/label">Vehicles and tools</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_VehiclesAndToolsNet_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Vehicles and tools,net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_WoodProductsAndConstructionRelatedReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Wood products and construction related</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_WoodProductsAndConstructionRelatedReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Wood products and construction related, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_YasunagaAtsumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yasunaga, Atsumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E11873-000_YasunagaAtsumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yasunaga, Atsumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Cumulative effects of changes in accounting policies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Restated balance</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_AonoNanakoMember" xlink:label="jpcrp030000-asr_E11873-000_AonoNanakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_BusinessCommencementExpenceNOE" xlink:label="jpcrp030000-asr_E11873-000_BusinessCommencementExpenceNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_BusinessRestruBusinessRestructuringExpensescturingExpensesTextBlock" xlink:label="jpcrp030000-asr_E11873-000_BusinessRestruBusinessRestructuringExpensescturingExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_BusinessRestructuringExpensesEL" xlink:label="jpcrp030000-asr_E11873-000_BusinessRestructuringExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_CasualtyLossEL" xlink:label="jpcrp030000-asr_E11873-000_CasualtyLossEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E11873-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA" xlink:label="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_EnergyProjectReportableSegmentsMember" xlink:label="jpcrp030000-asr_E11873-000_EnergyProjectReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_FujiokaMakotoMember" xlink:label="jpcrp030000-asr_E11873-000_FujiokaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E11873-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_HattaYokoMember" xlink:label="jpcrp030000-asr_E11873-000_HattaYokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_IizukaMasanobuMember" xlink:label="jpcrp030000-asr_E11873-000_IizukaMasanobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:label="jpcrp030000-asr_E11873-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_ItakuraTomoyasuMember" xlink:label="jpcrp030000-asr_E11873-000_ItakuraTomoyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_KunigoYutakaMember" xlink:label="jpcrp030000-asr_E11873-000_KunigoYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_LifestyleReportableSegmentsMember" xlink:label="jpcrp030000-asr_E11873-000_LifestyleReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesEL" xlink:label="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesOpeCF" xlink:label="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_ManoshiroFumioMember" xlink:label="jpcrp030000-asr_E11873-000_ManoshiroFumioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E11873-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE" xlink:label="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_NishimotoTomoyoshiMember" xlink:label="jpcrp030000-asr_E11873-000_NishimotoTomoyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_NotesBusinessCommencementExpenceTextBlock" xlink:label="jpcrp030000-asr_E11873-000_NotesBusinessCommencementExpenceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_NotesLossOnWithdrawalFromBusinessOfSubsidiariesELTextBlock" xlink:label="jpcrp030000-asr_E11873-000_NotesLossOnWithdrawalFromBusinessOfSubsidiariesELTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_NozawaToruMember" xlink:label="jpcrp030000-asr_E11873-000_NozawaToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_OkudaTakafumiMember" xlink:label="jpcrp030000-asr_E11873-000_OkudaTakafumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_PaperAndPaperboardReportableSegmentsMember" xlink:label="jpcrp030000-asr_E11873-000_PaperAndPaperboardReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_PaymentOfLossOnWithdrawalFromBusinessOpeCF" xlink:label="jpcrp030000-asr_E11873-000_PaymentOfLossOnWithdrawalFromBusinessOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E11873-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_ReserveForSpecialAccountForAdvancedDepreciationMember" xlink:label="jpcrp030000-asr_E11873-000_ReserveForSpecialAccountForAdvancedDepreciationMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_ReserveForSpecialDisasterPreventionMember" xlink:label="jpcrp030000-asr_E11873-000_ReserveForSpecialDisasterPreventionMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialAccountForReductionEntry" xlink:label="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialAccountForReductionEntry" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialDisasterPrevention" xlink:label="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialDisasterPrevention" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E11873-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_StockRemuneration" xlink:label="jpcrp030000-asr_E11873-000_StockRemuneration" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates" xlink:label="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E11873-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_SuginoMitsuhiroMember" xlink:label="jpcrp030000-asr_E11873-000_SuginoMitsuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_TatsuKazunariMember" xlink:label="jpcrp030000-asr_E11873-000_TatsuKazunariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_VehiclesAndToolsNet" xlink:label="jpcrp030000-asr_E11873-000_VehiclesAndToolsNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_WoodProductsAndConstructionRelatedReportableSegmentsMember" xlink:label="jpcrp030000-asr_E11873-000_WoodProductsAndConstructionRelatedReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E11873-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E11873-000_YasunagaAtsumiMember" xlink:label="jpcrp030000-asr_E11873-000_YasunagaAtsumiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_AonoNanakoMember" xlink:to="jpcrp030000-asr_E11873-000_AonoNanakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_AonoNanakoMember" xlink:to="jpcrp030000-asr_E11873-000_AonoNanakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_BusinessCommencementExpenceNOE" xlink:to="jpcrp030000-asr_E11873-000_BusinessCommencementExpenceNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_BusinessCommencementExpenceNOE" xlink:to="jpcrp030000-asr_E11873-000_BusinessCommencementExpenceNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_BusinessRestruBusinessRestructuringExpensescturingExpensesTextBlock" xlink:to="jpcrp030000-asr_E11873-000_BusinessRestruBusinessRestructuringExpensescturingExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_BusinessRestruBusinessRestructuringExpensescturingExpensesTextBlock" xlink:to="jpcrp030000-asr_E11873-000_BusinessRestruBusinessRestructuringExpensescturingExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_BusinessRestructuringExpensesEL" xlink:to="jpcrp030000-asr_E11873-000_BusinessRestructuringExpensesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_BusinessRestructuringExpensesEL" xlink:to="jpcrp030000-asr_E11873-000_BusinessRestructuringExpensesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_CasualtyLossEL" xlink:to="jpcrp030000-asr_E11873-000_CasualtyLossEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_CasualtyLossEL" xlink:to="jpcrp030000-asr_E11873-000_CasualtyLossEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E11873-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E11873-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA" xlink:to="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA" xlink:to="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA" xlink:to="jpcrp030000-asr_E11873-000_DirectAndIndirectSellingExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E11873-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_EnergyProjectReportableSegmentsMember" xlink:to="jpcrp030000-asr_E11873-000_EnergyProjectReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_EnergyProjectReportableSegmentsMember" xlink:to="jpcrp030000-asr_E11873-000_EnergyProjectReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_FujiokaMakotoMember" xlink:to="jpcrp030000-asr_E11873-000_FujiokaMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_FujiokaMakotoMember" xlink:to="jpcrp030000-asr_E11873-000_FujiokaMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E11873-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E11873-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_HattaYokoMember" xlink:to="jpcrp030000-asr_E11873-000_HattaYokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_HattaYokoMember" xlink:to="jpcrp030000-asr_E11873-000_HattaYokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_IizukaMasanobuMember" xlink:to="jpcrp030000-asr_E11873-000_IizukaMasanobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_IizukaMasanobuMember" xlink:to="jpcrp030000-asr_E11873-000_IizukaMasanobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:to="jpcrp030000-asr_E11873-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:to="jpcrp030000-asr_E11873-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ItakuraTomoyasuMember" xlink:to="jpcrp030000-asr_E11873-000_ItakuraTomoyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ItakuraTomoyasuMember" xlink:to="jpcrp030000-asr_E11873-000_ItakuraTomoyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_KunigoYutakaMember" xlink:to="jpcrp030000-asr_E11873-000_KunigoYutakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_KunigoYutakaMember" xlink:to="jpcrp030000-asr_E11873-000_KunigoYutakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_LifestyleReportableSegmentsMember" xlink:to="jpcrp030000-asr_E11873-000_LifestyleReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_LifestyleReportableSegmentsMember" xlink:to="jpcrp030000-asr_E11873-000_LifestyleReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesEL" xlink:to="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesEL" xlink:to="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesOpeCF" xlink:to="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesOpeCF" xlink:to="jpcrp030000-asr_E11873-000_LossOnWithdrawalFromBusinessOfSubsidiariesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ManoshiroFumioMember" xlink:to="jpcrp030000-asr_E11873-000_ManoshiroFumioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ManoshiroFumioMember" xlink:to="jpcrp030000-asr_E11873-000_ManoshiroFumioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E11873-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E11873-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE" xlink:to="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE" xlink:to="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE" xlink:to="jpcrp030000-asr_E11873-000_MountainForestsAndAfforestationsPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_NishimotoTomoyoshiMember" xlink:to="jpcrp030000-asr_E11873-000_NishimotoTomoyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_NishimotoTomoyoshiMember" xlink:to="jpcrp030000-asr_E11873-000_NishimotoTomoyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_NotesBusinessCommencementExpenceTextBlock" xlink:to="jpcrp030000-asr_E11873-000_NotesBusinessCommencementExpenceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_NotesBusinessCommencementExpenceTextBlock" xlink:to="jpcrp030000-asr_E11873-000_NotesBusinessCommencementExpenceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_NotesLossOnWithdrawalFromBusinessOfSubsidiariesELTextBlock" xlink:to="jpcrp030000-asr_E11873-000_NotesLossOnWithdrawalFromBusinessOfSubsidiariesELTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_NotesLossOnWithdrawalFromBusinessOfSubsidiariesELTextBlock" xlink:to="jpcrp030000-asr_E11873-000_NotesLossOnWithdrawalFromBusinessOfSubsidiariesELTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_NozawaToruMember" xlink:to="jpcrp030000-asr_E11873-000_NozawaToruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_NozawaToruMember" xlink:to="jpcrp030000-asr_E11873-000_NozawaToruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_OkudaTakafumiMember" xlink:to="jpcrp030000-asr_E11873-000_OkudaTakafumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_OkudaTakafumiMember" xlink:to="jpcrp030000-asr_E11873-000_OkudaTakafumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PaperAndPaperboardReportableSegmentsMember" xlink:to="jpcrp030000-asr_E11873-000_PaperAndPaperboardReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PaperAndPaperboardReportableSegmentsMember" xlink:to="jpcrp030000-asr_E11873-000_PaperAndPaperboardReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PaymentOfLossOnWithdrawalFromBusinessOpeCF" xlink:to="jpcrp030000-asr_E11873-000_PaymentOfLossOnWithdrawalFromBusinessOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PaymentOfLossOnWithdrawalFromBusinessOpeCF" xlink:to="jpcrp030000-asr_E11873-000_PaymentOfLossOnWithdrawalFromBusinessOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E11873-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E11873-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E11873-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ReserveForSpecialAccountForAdvancedDepreciationMember" xlink:to="jpcrp030000-asr_E11873-000_ReserveForSpecialAccountForAdvancedDepreciationMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ReserveForSpecialAccountForAdvancedDepreciationMember" xlink:to="jpcrp030000-asr_E11873-000_ReserveForSpecialAccountForAdvancedDepreciationMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ReserveForSpecialDisasterPreventionMember" xlink:to="jpcrp030000-asr_E11873-000_ReserveForSpecialDisasterPreventionMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ReserveForSpecialDisasterPreventionMember" xlink:to="jpcrp030000-asr_E11873-000_ReserveForSpecialDisasterPreventionMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialAccountForReductionEntry" xlink:to="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialAccountForReductionEntry_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialAccountForReductionEntry" xlink:to="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialAccountForReductionEntry_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialDisasterPrevention" xlink:to="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialDisasterPrevention_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialDisasterPrevention" xlink:to="jpcrp030000-asr_E11873-000_ReversalOfReserveForSpecialDisasterPrevention_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E11873-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E11873-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_StockRemuneration" xlink:to="jpcrp030000-asr_E11873-000_StockRemuneration_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_StockRemuneration" xlink:to="jpcrp030000-asr_E11873-000_StockRemuneration_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates" xlink:to="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates" xlink:to="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates" xlink:to="jpcrp030000-asr_E11873-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliates_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E11873-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E11873-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_SuginoMitsuhiroMember" xlink:to="jpcrp030000-asr_E11873-000_SuginoMitsuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_SuginoMitsuhiroMember" xlink:to="jpcrp030000-asr_E11873-000_SuginoMitsuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_TatsuKazunariMember" xlink:to="jpcrp030000-asr_E11873-000_TatsuKazunariMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_TatsuKazunariMember" xlink:to="jpcrp030000-asr_E11873-000_TatsuKazunariMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_VehiclesAndToolsNet" xlink:to="jpcrp030000-asr_E11873-000_VehiclesAndToolsNet_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_VehiclesAndToolsNet" xlink:to="jpcrp030000-asr_E11873-000_VehiclesAndToolsNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_WoodProductsAndConstructionRelatedReportableSegmentsMember" xlink:to="jpcrp030000-asr_E11873-000_WoodProductsAndConstructionRelatedReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_WoodProductsAndConstructionRelatedReportableSegmentsMember" xlink:to="jpcrp030000-asr_E11873-000_WoodProductsAndConstructionRelatedReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_YasunagaAtsumiMember" xlink:to="jpcrp030000-asr_E11873-000_YasunagaAtsumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E11873-000_YasunagaAtsumiMember" xlink:to="jpcrp030000-asr_E11873-000_YasunagaAtsumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>